#pg-nav {	float: left;}

/* 
	LEVEL ONE
*/

#pg-nav .dropdown {
    margin: 0;
    line-height: 40px; }

#pg-nav .dropdown ul {
    z-index: 1000;
    background-image: url(../images/nav-bottom-pg.png); }

#pg-nav .dropdown a  {
    font-size: 1.2em; display: block; padding: 5px 15px 5px; 
    font-weight: normal;
    color: #b3b3b3; }

#pg-nav .dropdown a:hover { color: #fff;   }

ul.dropdown a:active  { color: #ffa500; }
ul.dropdown li:hover             {background: #000;  position: relative; color: #fff;}
ul.dropdown li {  float: left;}

/* 
	LEVEL TWO
*/
ul.dropdown ul { width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; padding: 0; list-style: none; margin: 0;  }
ul.dropdown ul li { text-transform: none; 	font-weight: normal; background: #454545; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


#pg-nav li.dropdown2 a  {
    color: #E5E619; }

